* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


body {
	font-family: Verdana;
	font-size: 12px;
	background-color: #f0f4ff;
}

input, textarea {
	font-family: Verdana;
	font-size: 12px;
	border: 1px solid;
}

textarea {
	width: 100%;
	max-width: 540px;
	height: 240px;
}

#text_enc {
	width: 100%;
	max-width: 700px;
	height: 300px;
}



input[value="Encrypt"] {
	font-weight: bold;
	color: white;
	background-color: blue;
	border: 1px solid black;
}

input[value="Decrypt"] {
	font-weight: bold;
	color: white;
	background-color: green;
	border: 1px solid black;
}
input[value="Clear"] {
	font-weight: bold;
	color: white;
	background-color: red;
	border: 1px solid black;
}



.sombrejat {
	font-size: 24px;
	text-shadow: 2px -2px 2px #6374AB;	
}


pre {
	font-family: Verdana;
	font-size: 12px;
}




a {
	color: black;
	text-decoration: none;
}
a:hover {
	color: blue;
}

.botons { 
	margin-left: 50px;
	/*text-align: center;*/
}



/* DVIs */
#enc, #dec {
	/*border: 1px solid;*/
}

#enc {
	float: left;
	width: 100%;
	max-width: 700px;
	margin-right: 10px;
}





.titulo1 {
	font-size: 32px;
	font-weight: bold;
}

.preg {
	font-size: 18px;
	margin-top: 40px;
}

.resp {
	font-size: 12px;
}











/* smartPhones */
@media screen and (max-width: 700px) {
	#enc {
		width: 100%;
		margin-right: 0px;
	}
}










